html{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align:center;
    font-size: 1.8em;
}

body{
    height: 100vh;
}

.content{
    display: flex; /* Je met en ligne les div de content*/
    height: calc(100% - 20px);     
}

div{
    border: 10px solid #a5a5a5;  
}

.right,.a_div,.b_div{
    border:0;
}

.right{
    display: flex;
    flex: 1;
    flex-direction: column;
}

.content-ab{
    flex: 1;
    display: flex; /* Je met en ligne les div de content-ab*/
}

.un{
    flex: 1;
    background-color: #e6e6e6;
}

.deux{
    flex: 0.5;
    background-color: #d7c9e3;
}

.a_div,.b_div{
    flex: 1;
    background-color:#fbe5d7;    
}

.a_div{
    border-right: 10px solid #a4a4a4;
}

.b_div{
    border-left: 10px solid #a4a4a4;
}
p{
    align-self: center;
}

@media (max-width:600px){
    
    .content-ab, .content, .right{
        flex-direction: column;
    }

    .un,.deux,.a_div,.b_div{
        border:10px solid #a5a5a5;
    }

    html,body,div{
        border:0;
    }
}